Subject: Re: Telnet takes minutes
From: James Garrison <[email-masked]>
Cc: [email-masked]
Date: Fri, 09 Aug 2002 15:02:32 -0500

Bruce Dobrin wrote:
> Hi,  I noticed that telneting to 1.3.12 version of cygwin takes a very long
> time (minutes) to return a login prompt.  I have this happening on all three
> of my 1.3.12 boxes but none of my 1.3.10 or before boxes..
> 
> Is there something different I need to set up?
> 
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 
> 

Long delays are usually caused because the telnet server is
trying to reverse DNS lookup or do an AUTH query on the
client, and is getting no response.  Are the 1.3.12 servers
on the same network as the 1.3.10 servers?  Where is (are)
the telnet client(s)?  Is reverse DNS configured for the
1.3.12 servers?

-- 
James Garrison                                Athens Group, Inc.
mailto:[email-masked]                    5608 Parkcrest Dr
http://www.athensgroup.com                    Austin, TX 78731
PGP: RSA=0x92E90A3B DH/DSS=0x498D331C         (512) 345-0600 x150

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/